LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::i18n::KNumberFormatType Constant Group Referencepublished

Attribute of number format, classifies the length of the formatted display string. More...

## Variables
const short | SHORT = 1
| Short display string. More...
const short | MEDIUM = 2
| Medium length display string. More...
const short | LONG = 3
| Long display string. More...

## Detailed Description

Attribute of number format, classifies the length of the formatted display string.

## Variable Documentation

## ◆ LONG

const short LONG = 3

Long display string.

## ◆ MEDIUM

const short MEDIUM = 2

Medium length display string.

## ◆ SHORT

const short SHORT = 1

Short display string.